An Internal Error Occurs When Starting the Sentinel License Manager Service

Applies to TestExecute 14.80, last modified on April 19, 2021

There is a known issue with the License Manager that occurs if you use TestExecute ver. 9.30 or later on Windows 7 machines where Lumension Endpoint Security ver. 4.4.1080 is installed. This is a known software conflict caused by the Lumension Device Control Module.

This issue was fixed in Lumension Endpoint Security ver. 5.5. We recommend updating to ver. 5.5 or newer.

If the update is impossible, you can try the following workarounds:

  • Disable the Lumension Device Control Module. This may require administrator privileges.
  • If you have no privileges to disable the Device Control Module, you can downgrade to TestExecute 9.20 or earlier. It includes an older version of the licensing modules that does not conflict with Lumension software.

See Also

Troubleshooting

Highlight search results